.review-slide {
    margin-right: 16px;
    background-color: #F2F4F7;
    padding: 24px;
    display: flex !important;
    flex-direction: column;
    gap: 24px;
}
.review-slide-inner {

}
.review-image {
    object-fit: contain;
    width: 80px;
    margin-right: 16px;
}

.review-bottom {
    display: flex;
    margin-top: auto;
}

.review-middle {
    display: flex;
    margin-bottom: auto;
    align-items: center;
}

#review-slider {
    padding: 0;
    display: flex !important;
    cursor: grab;
}

.slick-slide {
    height: unset !important;
}

#review-slider > .slick-list > .slick-track {
    justify-items: stretch;
    display: flex;
}

#review-slider > .slick-prev:before, #review-slider > .slick-next:before {
    color: #000000 !important;
    border: 1px #D0D5DD solid;
    border-radius: 50%;
    display: flex;
    height: 52px;
    width: 52px;
    align-items: baseline;
    background-color: white;
    opacity: 100%;
}

#review-slider > .slick-next.slick-disabled , #review-slider > .slick-prev.slick-disabled {
    opacity: .25 !important;
}

#review-slider > .slick-prev:before {
    content: url("/img/ksiegowosc/icon-next.png") !important;
    transform: rotate(180deg);
    justify-content: center;
    align-items: center;
}
#review-slider > .slick-prev.slick-disabled:before {
    cursor: default !important;
}
#review-slider > .slick-next:before {
    content: url("/img/ksiegowosc/icon-next.png") !important;
    justify-content: center;
    align-items: center;
}
#review-slider > .slick-prev {
    left: 175px !important;
    z-index: 20;
}
#review-slider > .slick-next {
    right: 175px !important;
    z-index: 20;
}
.reference-text:hover {
    color: #475467;
}


@media screen and (max-width: 1024px) {
    #review-slider > .slick-prev:before, #review-slider > .slick-next:before { display: none;}
}